Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 10:25:26 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery msk                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  msk Bot:  Hi Msk ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8257374394 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:18 PM, 04th May                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:1
 8 PM, 04th May                     msk                    Hi Sohaib...can you please check status of my order..8257374394           02:19 PM, 04th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:22 PM, 04th May                     msk                    ok please waiting           02:22 PM, 04th May                   Sohaib                   We would like to inform you that your order (8257374394) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery (+96599174982  ). expect that within today.           02:24 PM, 04th May                   Sohaib                   Is there anything else I can help you with?           02:24 PM, 04th May                     msk                    Thanks you...           02:24 PM, 04th May                   Sohaib                  
  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:25 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2509930